{
	"name": "form/nc/nc-document/hdr.json",
	"product_id": "Product id",
	"fullscreen": "Fullscreen",
	"product_name": "Product",
	"open_file": "Viewer...",
	"close": "Close",
	"find": "Find",
	"header": "Documents"
}
